libetonyek::IWORKOutputElement Class Referenceabstract

## Public Member Functions
| IWORKOutputElement ()
virtual | ~IWORKOutputElement ()
virtual void | write (IWORKDocumentInterface *iface) const =0

## Private Member Functions
| IWORKOutputElement (const IWORKOutputElement &)
IWORKOutputElement & | operator= (const IWORKOutputElement &)

## Constructor & Destructor Documentation

## ◆ IWORKOutputElement() [1/2]

libetonyek::IWORKOutputElement::IWORKOutputElement | ( | const IWORKOutputElement & |  | ) |
| private

Referenced by IWORKOutputElement(), and operator=().

## ◆ IWORKOutputElement() [2/2]

libetonyek::IWORKOutputElement::IWORKOutputElement | ( |  | ) |
| inline

## ◆ ~IWORKOutputElement()

virtual libetonyek::IWORKOutputElement::~IWORKOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

## ◆ operator=()

IWORKOutputElement & libetonyek::IWORKOutputElement::operator= | ( | const IWORKOutputElement & |  | ) |
| private

## ◆ write()

virtual void libetonyek::IWORKOutputElement::write | ( | IWORKDocumentInterface * | iface | ) | const
| pure virtual

The documentation for this class was generated from the following file:

- IWORKOutputElements.cpp